body{
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    background-color: rgb(245,245,245);
}
header{
    background-color: rgb(80,120,120);
    color: white;
    padding: 30px;
    text-align: center;
}
nav{
    background-color: #333;
    color: white;
    padding: 10px;
    display: flex;
    justify-content: center;
    gap: 20px;
}
nav ul{
     display: flex;
     justify-content: center;
     gap: 20px;
     list-style: none;
}
nav a{
    color: white;
    text-decoration: none;
    font-weight: bold;
}
nav a:hover{
  padding: 10px;
  background-color: blueviolet;
  color: white;
}
.container{
    padding: 20px;
}
.bolum{
    background-color: white;
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
    border-radius: 8px;
}
.icerik-alan{
    display: flex;
    gap: 30px;
}
.ıcerik-alan img{
    width: 300pt;
    border-radius: 10px;
}
#video{
    margin-top: 20px;
}
form input,form select,form textarea{
    width: 100%;
    padding: 10px;
    margin: 8px 0;
    border: 1px solid #333;
    cursor:  pointer;
}
button{
    background: green;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 6px;
    cursor: pointer;
}
button:hover{
    background-color: blue;
}
@media screen  and(max-width:600px){
    nav{
        flex-direction: column;
        text-align: center;

    }
    .icerik-alan{
        flex-direction: column;
    }
    p{
        font-size: 14px;
    }
}

footer{
    background-color: #333;
    color: white;
    padding: 10px;
    display: flex;
    justify-content: center;
    gap: 20px;
}
footer ul{
     display: flex;
     justify-content: center;
     gap: 20px;
     list-style: none;
}
footer a{
    color: white;
    text-decoration: none;
    font-weight: bold;
}
footer a:hover{
  padding: 10px;
  background-color: blueviolet;
  color: white;
}